#!/usr/bin/perl

use Net::Twitter;
use Data::Dumper;

if (@ARGV < 2) {
	die "Usage: ./followers.pm <username> <password> <id> [apiurl [apihost [lite]]]";
}
my ($username, $password, $apiurl, $apihost, $lite) = @ARGV;
my $twit = Net::Twitter->new(username=>$username,
			     password=>$password,
			     apiurl=>$apiurl,
			     apihost=>$apihost,
			     apirealm=>"Shovel API");
my $result = $twit->followers({$lite=>$lite});
print Dumper($result);
